body{
	box-sizing: border-box;
	margin:0;
	padding: 0;
}
.my-container{
	max-width: 1417px;
	margin:0 auto;
}

.blue-soc-wrap{
	background-image: url(../img/page-heading-clouds-1-2.png);
	background-color: #2fc7f7;
	background-position: center 29px;
	background-repeat: no-repeat;
	padding: 25px 0;
}
.blue-soc{
	position: relative;
	vertical-align: middle;
}
.blue-soc h1{
	font-size: 47px;
	font-family: "Geometria", "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	color: #fff;
}
.blue-soc-btn{
	position: absolute;
	border: none;
	top: 50%;
	/*right: 149px;*/
	right: 39px;
	font-size: 13px;
	line-height: 18px;
	font-family: "Geometria", "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	color: #ffffff;
	border-radius: 4px;
	background: url(../img/button-green.png) 0 0 repeat-x;
	padding: 11px 23px;
	text-transform: uppercase;
	text-shadow: 0 1px 1px rgba(45, 77, 0, 0.26);
	transform: translate(-50%, -50%)
}
.blue-soc-btn:hover{
	cursor: pointer;
	background: linear-gradient(to top, #85ca01, #aedb09);
}
.main{
	margin-top: 91px;
	/*display: flex;
	flex-wrap: wrap;
	justify-content: space-between;*/
}
.main-text{
	width: 550px;
	font-family: "Arial",sans-serif;
	font-size: 16px;
	line-height:26px;
	color:#6a828c;
}
.main-text,.main-img{
	display: inline-block;
	vertical-align: middle;
}
.btn-order{
	margin-top: 70px;
	border: none;
    border-radius: 4px;
    opacity: 0.8;
    padding: 14px;
    color: #fff;
    background-color: #3BC8F5;
    font-size: 18px;
    min-width: 200px;
    margin-top: 70px;
    margin-bottom: 150px;
}
.btn-order:hover{
	cursor: pointer;
	-o-transition-property: background-color;
	-moz-transition-property: background-color;
	-webkit-transition-property: background-color;
	transition-property: background-color;
	-o-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	background-color: #11b0e0;
}

@media screen and (max-width: 1422px){
	.blue-soc h1{
		margin-left: 16px; 
	}
}
@media screen and (max-width: 1199px){
	.item-rich{
		margin-left:24px;
	}
}
@media  screen and (max-width: 1153px) {
	.main{
		text-align: center;
	}
	.main-text{
		text-align: justify;
	}
	.main {
		margin-top: 48px;
	}

	#my-connect{
		margin-top: -5px;
		margin-bottom: 98px;
	}
	
}
@media screen and (max-width: 992px){
	.my-header{
		position:static;
	}
	.blue-soc-btn{
		position:static;
		transform: none;
	}
	.blue-soc{
		text-align: center;
	}
}
@media screen and (max-width: 600px) {
	.main-text{
		width: auto;
		padding: 0 25px;
	}
	.main-img{
		width: 90%;
	}
}
